MyBB Managegroup.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16692
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 16 2006 12:00AM
Updated: Feb 17 2006 03:22PM
Credit: imei is credited with the discovery of this vulnerability.
Vulnerable: MyBulletinBoard MyBulletinBoard 1.0.3
Not Vulnerable: MyBulletinBoard MyBulletinBoard 1.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus